Firefox

Shutterstock

Falla afecta a Chrome y Firefox

El problema fue descubierto por el sistema Intel Security

01 de octubre de 2014 10:14 am

Por: GDA

Una vulnerabilidad en los navegadores Chrome y Firefox acaba de ser descubierta por Intel Security. Se trata de "BERserk", que permite a los atacantes modificar los estándares de internet, como el HTTPS (navegación segura), y burlar los mecanismos para proteger la información de los usuarios.

Si "BERserk" se pone en marcha, el usuario no tiene cómo saber si la página web que está visitando está protegida, por lo que el atacante informático puede captar claves y datos personales.

La falla ya tiene solución, pero depende de los usuarios si la implementan. Los especialistas de Intel Security solicitaron a los cibernautas instalar las actualizaciones de los navegadores comprometidos para evitar contratiempos.

Presiona aquí para visitar nuestra portada.

Cargando...

Continuar

Publicidad

x